#!/bin/bash

set -eo pipefail

if [[ -e /home/lbkp/linstor/linstor_backup.zip ]]; then
  echo Removing Linstor DB dump /home/lbkp/linstor/linstor_backup.zip
  rm -f /home/lbkp/linstor/linstor_backup.zip
fi
